﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CommonTools
{
    /// <summary>
    /// Extractor interface
    /// </summary>
    public interface IExtractor
    {
        /// <summary>
        /// Loads data modified after a date
        /// </summary>
        /// <param name="since">Date from which events are loaded</param>
        void Load(DateTime since);
    }
}
